## ----setup,include=FALSE-------------------------------------------------
library(knitr)
opts_knit$set(fig.width=3.5,fig.height=3.5)
library(studbookR)
studbook("animal")
studbook.set("figure",NULL)


## ----census--------------------------------------------------------------
projection.census(sex='female')

## ----arima---------------------------------------------------------------
projection.arima(sex='all')

## ----leslie, fig.width=8-------------------------------------------------
stage.list <- list(juvenile=0:1,subadult=2:4,adult=6:12,old=13)
projection.leslie(sex='female',field='OBSERVED',season='pulse',census='post',
                  stage.list=stage.list)

## ----stochastic----------------------------------------------------------
projection.stochastic(sex='female')

