## ----setup,  include=FALSE-----------------------------------------------
library(knitr)
opts_chunk$set(warning=FALSE, fig.width=3.5,fig.height=3.5)

library(studbookR)
studbook('animal')
studbook.set("figure",NULL)

## ----lifespan------------------------------------------------------------
studbook.lifespan() 

## ----longevity-----------------------------------------------------------
studbook.longevity()

## ----breeding_life-------------------------------------------------------
studbook.breeding()

## ----first_breeding------------------------------------------------------
studbook.firstBreeding()

## ----birth_interval------------------------------------------------------
studbook.birthInterval()

## ----litter_size---------------------------------------------------------
studbook.litterSize()

## ----litter_survival-----------------------------------------------------
studbook.litterSurvival()

## ----litter_season, fig.width=4,fig.height=4-----------------------------
studbook.season(analysis='litter',test='rayleigh',effects='generation')

## ----death_season, fig.width=4,fig.height=4------------------------------
studbook.season(analysis='death',sex='all',test='rayleigh')

