## ----include=FALSE-------------------------------------------------------
library(knitr)
opts_chunk$set(fig.width=3.5,fig.height=3.5)
library(studbookR)
studbook("animal")

## ----age-----------------------------------------------------------------
studbook.age(date='last')

## ----mortality, fig.width=3.5,fig.height=3.5-----------------------------
studbook.mortality(sex='female',qx_field='MEAN')
studbook.mortality(sex='female',qx_field='OBSERVED',smooth='Siler')

## ----fecundity-----------------------------------------------------------
studbook.fecundity(sex='female',mx_field='OBSERVED',smooth='Hadwiger')

## ----full_table----------------------------------------------------------
studbook.lifetableFull(sex='male')

