## ----include=FALSE-------------------------------------------------------
library(knitr)
opts_knit$set(warning=FALSE, fig.width=3.5,fig.height=3.5)
library(studbookR)
studbook.set("figure",NULL)
studbook('animal')

## ----kaplan_meier--------------------------------------------------------
studbook.survival(analysis='survival',method='kaplan',sex='all',unknown='include')

## ----cox-----------------------------------------------------------------
studbook.survival(analysis='survival',method='cox',sex='all',unknown='include',
                  cluster='NONE',group='G')

